<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Main Menu</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>このモジュールはメニューを表示します。</description>
	<files>
		<filename module="mod_mainmenu">mod_mainmenu.php</filename>
	</files>
	<params>
		<param name="class_sfx" type="text" default="" label="メニュークラス"
			description="メニューアイテムのCSSクラスに適用する頭文字" />
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="menutype" type="mos_menu" default="" label="メニュー名"
			description="メニューの名前 (デフォルトーは 'mainmenu')" />
		<param name="menu_style" type="list" default="vert_indent"
			label="メニュースタイル" description="メニュースタイル">
			<option value="vert_indent">縦型</option>
			<option value="horiz_flat">横型</option>
			<option value="list_flat">フラット</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="full_active_id" type="radio" default="0"
			label="アクティブハイライト"
			description="選択されているメニューアイテムにハイライト用タグを追加します。 `リンク - コンポーネントアイテム` と `リンク - Url`アイテムも有効です。">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="cache" type="radio" default="0" label="キャッシュ"
			description="このモジュールのコンテンツをキャッシュするか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="menu_images" type="radio" default="0"
			label="メニューアイコン表示" description="メニューに選択したアイコンを表示する">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="menu_images_align" type="radio" default="0"
			label="メニューアイコン位置" description="メニューアイコンの位置">
			<option value="0">左</option>
			<option value="1">右</option>
		</param>
		<param name="expand_menu" type="radio" default="0"
			label="開くメニュー" description="メニューを開いていくか開いたメニューはいつでも表示されます">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="activate_parent" type="radio" default="0"
			label="有効な親アイテム" description="すべての親アイテムのアクティブIDを設定します">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="indent_image" type="list" default="0"
			label="インデントイメージ" description="どのインデントタイプを使用するか選択して下さい">
			<option value="0">テンプレート</option>
			<option value="1">Joomlaデフォルトイメージ</option>
			<option value="2">以下のパラメータ</option>
			<option value="3">無し</option>
		</param>
		<param name="indent_image1" type="imagelist"
			directory="/images/M_images" default="" label="インデントイメージ 1"
			description="最初のサブレベルイメージ" />
		<param name="indent_image2" type="imagelist"
			directory="/images/M_images" default="" label="インデントイメージ 2"
			description="2番目のサブレベルイメージ" />
		<param name="indent_image3" type="imagelist"
			directory="/images/M_images" default="" label="インデントイメージ 3"
			description="3番目のサブレベルイメージ" />
		<param name="indent_image4" type="imagelist"
			directory="/images/M_images" default="" label="インデントイメージ 4"
			description="4番目のサブレベルイメージ" />
		<param name="indent_image5" type="imagelist"
			directory="/images/M_images" default="" label="インデントイメージ 5"
			description="5番目のサブレベルイメージ" />
		<param name="indent_image6" type="imagelist"
			directory="/images/M_images" default="" label="インデントイメージ 6"
			description="6番目のサブレベルイメージ" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="spacer" type="text" default="" size="5"
			label="スペーサ" description="横型メニューの間隔" />
		<param name="end_spacer" type="text" default="" size="5"
			label="左右スペーサ" description="横型メニューの左右スペーサ" />
	</params>
</mosinstall>
